Bug 1871955 - Allow snapshot operator to run on masters
Summary: Allow snapshot operator to run on masters
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Hemant Kumar
QA Contact: Qin Ping
URL:
Whiteboard:
Depends On:
Blocks: 1881359
TreeView+ depends on / blocked
 
Reported: 2020-08-24 16:59 UTC by Hemant Kumar
Modified: 2020-09-22 12:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 46 None closed Bug 1871955: Tolerate master taint for csi snapshot operator and operand 2020-09-22 09:21:51 UTC

Comment 3 Qin Ping 2020-08-27 01:26:19 UTC
Verified with: 4.6.0-0.nightly-2020-08-26-215737


Note You need to log in before you can comment on or make changes to this bug.